package com.pwt.netty.message2;

import java.util.concurrent.ConcurrentHashMap;

public class Globals {


    public static final ConcurrentHashMap<Alarm, Object> alarmMap = new ConcurrentHashMap<>();

    public static final ConcurrentHashMap<Integer, Integer> alarmCount = new ConcurrentHashMap<>();

    public static final ConcurrentHashMap<Integer, BatteryInfo> batteryInfoMap = new ConcurrentHashMap<>();
    public static final ConcurrentHashMap<Integer, BatteryStateInfo> batteryStateMap = new ConcurrentHashMap<>();

    public static final TempData data = new TempData();
}
